This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969320 - JMSMessage: Inconsistent property reset with null value
JMSMessage: Inconsistent property reset with null value
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.1.1
Assigned To: Clebert Suconic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 03:58 EDT by Francisco Borges
Modified: 2013-09-16 16:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:24:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HORNETQ-1219 Major Closed JMSMessage: Inconsistent property reset with null value 2013-09-17 02:54:21 EDT

  None (edit)
Description Francisco Borges 2013-05-31 03:58:21 EDT
The results of re-setting a property using a null value is inconsistent between different put*Property calls. See JIRA for details.
Comment 1 JBoss JIRA Server 2013-06-03 08:04:45 EDT
Francisco Borges <francisco.borges@redhat.com> updated the status of jira HORNETQ-1219 to Resolved
Comment 2 Francisco Borges 2013-06-03 08:28:48 EDT
Issue is considered fixed.
Comment 3 JBoss JIRA Server 2013-06-20 16:43:43 EDT
Clebert Suconic <clebert.suconic@jboss.com> updated the status of jira HORNETQ-1219 to Closed
Comment 5 Miroslav Novak 2013-08-22 05:18:02 EDT
BZ is in incorrect state. Fix for this issue is present in EAP 6.1.1.ER7(HQ 2.3.5.Final) 

Verified using provided test in EAP 6.1.1.ER7. Great work, Francisco!

Note You need to log in before you can comment on or make changes to this bug.